@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {


}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {


}

@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px) {


}
@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {


}